[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: smartmonitor-tools not working with sata drives

> >> Just upgrade your kernel to 2.6.15 or more.
> >
> > there is no kernel 2.6.15 in the amd64-sarge repositery! And as this is
> > an production-server I don't like to compile myself!
> 2.6.16 have in backports and testing.

I couldn't find testing at:

deb http://ftp.de.debian.org/debian-amd64/debian/ testing main contrib

where is it?

> http://linux-ata.org/software-status.html wrote:
> >SMART support
> >With the integration of ATA passthru in kernel 2.6.15, SMART is fully
> >supported in the standard libata driver.
> So your need 2.6.15 or more kernel.

Reply to: